When using the jquery_update module and selecting jQuery 1.8, the navbar now partially covers the top of the web site rather than inserting itself above the site completely.

Comments

hass’s picture

Version:7.x-1.0-alpha3» 7.x-1.0-alpha4
Status:Active» Closed (cannot reproduce)

I just gave it a try with alpha4 and cannot repro any longer. Can you?

tytho’s picture

This is still happening. I'm using with alpha10 and this is happening only on certain pages. The ones that I have found so far are the Dashboard and admin/config/people/accounts. I'm sure there's more though. No javascript errors in the console, and I tried to trace the code that controls the padding top, but couldn't get find it.

EDIT: If I switch to 1.7, it works just fine. I don't think I have anything that depends on 1.8, but I always like to have newer versions if possible. I would love to have jQuery 2.0 on a Drupal site, but I can wait until Drupal 8

hass’s picture

Version:7.x-1.0-alpha4» 7.x-1.0-alpha10
Status:Closed (cannot reproduce)» Active
jessebeach’s picture

tytho, can you retest on 7.x-1.x?

jessebeach’s picture

Issue summary:View changes
Issue tags:+rc-blocker
jessebeach’s picture

Status:Active» Closed (won't fix)

This issue will continue to exist in alpha10. It has been addressed in 7.x-1.x.

I have tested jQuery 1.4.4, 1.5, 1.7, 1.8, 1.9 and 1.10. All versions are working with error.

hass’s picture

Why are you closing the case if you see errors yourself?